---
Name: "libvirt/volume-size"
Description: "Libvirt volume size for an instance"
Documentation: |
  Set a custom volume size for a Libvirt instance in GB.  If `volume-name` or `volume-url` is specified, this is optional and the default volume size will be the source image.

Meta:
  cloud: "libvirt"
  color: "teal"
  icon: "microchip"
  title: "Digital Rebar Community Content"
  type: "value"
Schema:
  default: 0
  type: "integer"
